Finnish language model: POS tagger, dependency parser, word vectors, noun phrase extraction, word probabilities, lemmatizer, morphological features, NER

| Feature | Description |
| --- | --- |
| **Name** | `fi_experimental_web_md` |
| **Version** | `0.12.0` |
| **spaCy** | `>=3.5.0,<3.6.0` |
| **Default Pipeline** | `tok2vec`, `tagger`, `morphologizer`, `parser`, `attribute_ruler`, `lemmatizer`, `ner` |
| **Components** | `tok2vec`, `tagger`, `morphologizer`, `parser`, `attribute_ruler`, `lemmatizer`, `ner` |
| **Vectors** | -1 keys, 50000 unique vectors (300 dimensions) |
| **Sources** | [UD Finnish TDT](https://github.com/UniversalDependencies/UD_Finnish-TDT)<br />[MC4](https://huggingface.co/datasets/mc4)<br />[TurkuONE](https://github.com/TurkuNLP/turku-one) |
| **License** | `MIT` |
| **Author** | [Antti Ajanki](https://github.com/aajanki/spacy-fi) |

### Label Scheme

<details>

<summary>View label scheme (2116 labels for 4 components)</summary>

| Component | Labels |
| --- | --- |
| **`tagger`** | `A`, `Adp`, `Adv`, `Aux`, `C`, `Foreign`, `Interj`, `N`, `Num`, `Pron`, `Propn`, `Punct`, `SC`, `Symb`, `V` |
| **`morphologizer`** | `Case=Nom\|Number=Sing\|POS=NOUN`, `NumType=Ord\|POS=ADJ`, `Case=Ade\|Number=Sing\|POS=NOUN`, `Case=Nom\|Derivation=U\|Number=Sing\|POS=NOUN`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `POS=ADV`, `Case=Par\|Degree=Pos\|Number=Plur\|POS=ADJ`, `POS=CCONJ`, `Case=Par\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Par\|Number=Plur\|POS=NOUN`, `Case=Ill\|Number=Sing\|POS=NOUN`, `POS=PUNCT`, `Case=Nom\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `POS=SCONJ`, `Case=Nom\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Gen\|Number=Sing\|POS=NOUN`, `Case=Abl\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Clitic=Kaan\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Sing\|POS=PROPN`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Dem`, `Clitic=Kin\|POS=ADV`, `Case=Gen\|Number=Plur\|POS=PROPN`, `Case=Ess\|Number=Sing\|POS=NOUN`, `Case=Ill\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Gen\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ela\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `POS=ADJ`, `Case=Gen\|Number=Plur\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=PRON\|PronType=Dem`, `Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ine\|Number=Sing\|POS=NOUN`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ade\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ins\|Number=Plur\|POS=NOUN`, `Case=Gen\|Number=Sing\|POS=PROPN`, `Case=Par\|Number=Sing\|POS=NOUN`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Plur\|POS=NOUN`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=All\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ill\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=All\|Derivation=U\|Number=Sing\|POS=NOUN`, `AdpType=Post\|POS=ADP`, `Case=Nom\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Abl\|Number=Sing\|POS=NOUN`, `Case=All\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Ine\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Par\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Par\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Gen\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Par\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Tra\|Number=Sing\|POS=NOUN`, `Case=Ela\|Number=Sing\|POS=NOUN`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Par\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Par\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `InfForm=1\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Nom\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Ela\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Ine\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `InfForm=1\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Derivation=Sti\|POS=ADV`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Sing\|POS=PRON\|PronType=Int`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Plur\|POS=NOUN`, `Case=Par\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Par\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Ine\|Clitic=Kin\|Number=Plur\|POS=NOUN`, `Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Gen\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=All\|Number=Sing\|POS=NOUN`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Ill\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Par\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=AUX\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Case=All\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=All\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=All\|Number=Plur\|POS=NOUN`, `Case=Ela\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=NOUN`, `Foreign=Yes\|POS=X`, `Clitic=Ka\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Connegative=Yes\|Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin`, `Case=Tra\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=0\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Number=Sing\|POS=PRON\|PronType=Rel`, `Mood=Ind\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Pass`, `Case=All\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=All\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Ind`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Clitic=Kin\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Par\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Ill\|Derivation=Ja\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Mood=Cnd\|Number=Plur\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ine\|Number=Sing\|POS=PROPN`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=PRON`, `Case=Nom\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Ess\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Clitic=Ko\|Mood=Cnd\|Number=Plur\|POS=AUX\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ine\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ine\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Ade\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Derivation=Ttain\|POS=ADV`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Pres\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ine\|InfForm=2\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|Person[psor]=1\|VerbForm=Inf\|Voice=Act`, `Case=All\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Ela\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Ela\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Ine\|Number=Plur\|POS=NOUN`, `Case=Com\|POS=NOUN\|Person[psor]=3`, `Case=Com\|POS=PRON\|Person[psor]=3\|PronType=Ind`, `Number[psor]=Sing\|POS=ADV\|Person[psor]=1`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Par\|Number=Sing\|POS=PRON\|PronType=Int`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Gen\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Gen\|Derivation=Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Par\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Ade\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Connegative=Yes\|Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Ill\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Number=Sing\|POS=AUX\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Par\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `AdpType=Post\|POS=ADP\|Person[psor]=3`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Ill\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Ill\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Nom\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Case=Ill\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=All\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Abbr=Yes\|Case=Ine\|Number=Sing\|POS=NOUN`, `Case=Ine\|InfForm=2\|Number=Sing\|Number[psor]=Sing\|POS=AUX\|Person[psor]=1\|VerbForm=Inf\|Voice=Act`, `Case=Ela\|Number=Plur\|POS=NOUN`, `Case=Nom\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Par\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=Ine\|Number=Sing\|POS=PROPN\|Style=Coll`, `Abbr=Yes\|Case=Par\|Number=Sing\|POS=NOUN`, `Case=Ess\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Ess\|Number=Plur\|POS=NOUN`, `Case=Nom\|Number=Sing\|POS=AUX\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ill\|Number=Sing\|POS=PROPN`, `Case=Par\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Ine\|InfForm=2\|Number=Sing\|POS=VERB\|Person[psor]=3\|VerbForm=Inf\|Voice=Act`, `NumType=Card\|POS=NUM`, `Case=Tra\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ill\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ill\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ins\|InfForm=2\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=Ela\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Case=Ade\|Number=Plur\|POS=NOUN`, `Case=Gen\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ade\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Abl\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ade\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ill\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Ess\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ess\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Case=Ade\|Number=Sing\|POS=PRON\|PronType=Dem`, `Connegative=Yes\|Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin`, `Clitic=Ko\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|POS=PRON\|PronType=Dem`, `Connegative=Yes\|Mood=Cnd\|POS=AUX\|VerbForm=Fin`, `Case=Ela\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Par\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Par\|Derivation=Llinen,Vs\|Number=Plur\|POS=NOUN`, `Case=Gen\|Number=Plur\|POS=PRON\|PronType=Rel`, `Case=Gen\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Mood=Imp\|Number=Sing\|POS=AUX\|Person=2\|VerbForm=Fin\|Voice=Act`, `Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `POS=SYM`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Rel`, `Clitic=Ka\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Dem`, `Mood=Cnd\|Number=Sing\|POS=VERB\|Person=0\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Clitic=Kaan\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ess\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Gen\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Gen\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Clitic=Kaan\|POS=ADV`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Par\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Ine\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Ade\|Derivation=U\|Number=Sing\|POS=NOUN`, `Abbr=Yes\|POS=ADV`, `Case=Ine\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Par\|Degree=Pos\|Number=Plur\|Number[psor]=Sing\|POS=ADJ\|Person[psor]=1`, `Case=All\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `POS=ADV\|Typo=Yes`, `Mood=Cnd\|Number=Sing\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ela\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Case=Gen\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Nom\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ela\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=All\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ine\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Par\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Ela\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=All\|Clitic=Kin\|Number=Sing\|POS=PROPN`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Derivation=Vs\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=All\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `AdpType=Prep\|POS=ADP`, `Case=Par\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Ine\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Nom\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Style=Coll`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Derivation=Vs\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Style=Coll`, `Case=Acc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Style=Coll`, `POS=INTJ`, `Case=Nom\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Par\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ess\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ade\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Style=Coll`, `Case=Ine\|InfForm=3\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Ela\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Dem`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ela\|Number=Plur\|POS=PRON\|PronType=Ind`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ine\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Par\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Nom\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Ine\|Number=Plur\|POS=PRON\|PronType=Rel`, `Case=Ela\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Abl\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Ill\|Number=Plur\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Abl\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Abl\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Tra\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Ill\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Abe\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Ade\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Tra\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Ela\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ade\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Typo=Yes`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Nom\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=All\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Gen\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=All\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Abl\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Gen\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Abbr=Yes\|Case=Nom\|Number=Sing\|POS=NOUN`, `Case=Nom\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Gen\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Clitic=Kin\|Mood=Cnd\|POS=AUX\|VerbForm=Fin\|Voice=Pass`, `Clitic=Han\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Number=Plur\|POS=PRON\|PronType=Ind`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Derivation=U\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Ind`, `Abbr=Yes\|Case=Gen\|Number=Sing\|POS=PROPN`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=All\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Clitic=Han\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Derivation=Sti\|POS=ADV\|Typo=Yes`, `Case=All\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Ill\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Gen\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Case=Nom\|Derivation=Tar\|Number=Sing\|POS=NOUN`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Derivation=Minen\|Number=Plur\|POS=NOUN`, `Case=Ill\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Clitic=Kin\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Ess\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ill\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Par\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Ade\|Number=Sing\|POS=PROPN`, `Case=Nom\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ess\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Clitic=Ka\|Number=Sing\|POS=AUX\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Derivation=U\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Number=Plur\|POS=NOUN\|Style=Coll`, `Case=Ill\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=AUX\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Par\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Par\|Number=Sing\|POS=PROPN`, `Number=Sing\|POS=VERB\|Person=0\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Case=Ela\|Number=Sing\|POS=PROPN`, `Case=Nom\|Clitic=Pa\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ade\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Par\|Degree=Pos\|Number=Plur\|POS=ADJ\|Typo=Yes`, `POS=ADV\|Style=Coll`, `Case=All\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Tra\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Plur\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Gen\|Degree=Pos\|Number=Sing\|POS=ADJ\|Person[psor]=3`, `Case=Par\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=All\|Number=Sing\|POS=NOUN\|Style=Coll`, `Clitic=Han\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Dem\|Typo=Yes`, `Case=Ine\|Derivation=Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Gen\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=Par\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Ine\|Number=Plur\|POS=PRON\|PronType=Dem`, `Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=AUX\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Clitic=Kin\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ade\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=All\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Case=Par\|NumType=Card\|Number=Plur\|POS=NUM\|Typo=Yes`, `Clitic=Kin\|Connegative=Yes\|Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin`, `Case=Ill\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Ela\|Number=Plur\|POS=PRON\|PronType=Rel`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Rcp`, `Abbr=Yes\|Case=Abl\|Number=Sing\|POS=PROPN`, `Case=Abl\|Number=Sing\|POS=PROPN`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Kin\|Number=Plur\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Number=Plur\|POS=ADJ\|Typo=Yes`, `Case=Ade\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `Case=Ade\|Degree=Cmp\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Ine\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Par\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|NumType=Card\|Number=Plur\|POS=NUM\|Typo=Yes`, `Case=Ess\|Number=Sing\|POS=PRON\|PronType=Dem`, `Clitic=Han\|POS=ADV`, `Case=Par\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Par\|Derivation=Llinen\|Number=Sing\|POS=NOUN`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Abl\|Number=Plur\|POS=NOUN`, `Case=Abl\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=All\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Par\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ine\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ela\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Par\|Derivation=Ton,Vs\|Number=Sing\|POS=NOUN`, `Number=Plur\|POS=AUX\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Plur\|POS=PRON\|PronType=Rel`, `Case=Ela\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=All\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Gen\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Case=Par\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Par\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Tra\|InfForm=1\|Number=Sing\|POS=VERB\|Person[psor]=3\|VerbForm=Inf\|Voice=Act`, `Number=Sing\|POS=AUX\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=All\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Abbr=Yes\|Case=Ade\|Number=Sing\|POS=NOUN`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Past\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Par\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Case=Nom\|Degree=Pos\|Derivation=Inen\|Number=Plur\|Number[psor]=Sing\|POS=ADJ\|Person[psor]=1`, `Case=Nom\|Clitic=Kin\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Clitic=Kaan\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|InfForm=2\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Ill\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Case=Par\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Case=Ill\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=All\|Number=Sing\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Nom\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Case=Nom\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Nom\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ela\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Ill\|Number=Sing\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Ill\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ela\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=All\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Gen\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Gen\|Derivation=U\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Abl\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ess\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ela\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ela\|Number=Sing\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Gen\|Derivation=Minen\|Number=Plur\|POS=NOUN`, `Case=Gen\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Par\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Clitic=Ko\|Number=Sing\|POS=VERB\|Person=0\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|InfForm=3\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Clitic=Han\|Number=Sing\|POS=NOUN`, `Case=Ill\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Ess\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ela\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Nom\|Number=Sing\|POS=PRON\|Reflex=Yes`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Clitic=Kaan\|Connegative=Yes\|Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin`, `Degree=Sup\|Derivation=Sti\|POS=ADV`, `Case=Ine\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Case=Tra\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Par\|Derivation=Inen,Vs\|Number=Plur\|POS=NOUN`, `Case=Abl\|Number=Plur\|POS=PRON\|PronType=Rcp`, `Case=All\|Number=Plur\|POS=PRON\|PronType=Rcp`, `Case=Ess\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Par\|Number=Plur\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|PronType=Rcp`, `Case=Par\|Number=Sing\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Ill\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Case=All\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Ins\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Tra\|Clitic=Kin\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Ill\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Ill\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Case=Nom\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Ess\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Tra\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ess\|Clitic=Kin\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Ade\|Number=Plur\|POS=PRON\|PronType=Rel`, `Case=Par\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=Gen\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Ess\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Dem`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=Tra\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Clitic=Kin\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Com\|Derivation=U\|POS=NOUN\|Person[psor]=3`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=All\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Clitic=Kaan\|Connegative=Yes\|Mood=Cnd\|POS=VERB\|VerbForm=Fin\|Voice=Pass`, `Case=Ade\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Abl\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Abl\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Case=Nom\|Derivation=Inen,Vs\|Number=Plur\|POS=NOUN`, `Case=Ill\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Ine\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ess\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Abe\|InfForm=3\|Number=Sing\|Number[psor]=Plur\|POS=VERB\|Person[psor]=1\|VerbForm=Inf\|Voice=Act`, `Clitic=Kaan\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Abl\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Plur\|POS=PRON\|PronType=Rel\|Typo=Yes`, `Degree=Cmp\|Derivation=Sti\|POS=ADV`, `Case=Ade\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Nom\|Derivation=Ja,Tar\|Number=Sing\|POS=NOUN`, `Case=Par\|Degree=Sup\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Ess\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Clitic=Kin\|InfForm=1\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Tra\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ill\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Ela\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Case=Ine\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Plur\|POS=PRON\|Person[psor]=3\|PronType=Rcp`, `Case=Gen\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ill\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Acc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ade\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ela\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Abe\|Clitic=Kaan\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Par\|Clitic=Kaan\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=Par\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Connegative=Yes\|Mood=Cnd\|POS=VERB\|VerbForm=Fin`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Abl\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Abl\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Abl\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Abl\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Gen\|Derivation=U\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ela\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Ela\|Degree=Sup\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Pres\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=Gen\|Number=Sing\|POS=AUX\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Ela\|Derivation=U\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Abl\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Ess\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Tra\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Tra\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Mood=Cnd\|Number=Plur\|POS=AUX\|Person=1\|VerbForm=Fin\|Voice=Act`, `Clitic=Kaan\|Connegative=Yes\|Mood=Cnd\|POS=VERB\|VerbForm=Fin`, `Case=Abl\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ill\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ill\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Par\|Number=Plur\|POS=PRON\|PronType=Rel`, `Case=Gen\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Gen\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Ine\|Clitic=Han\|Number=Sing\|POS=NOUN`, `Mood=Pot\|Number=Sing\|POS=AUX\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|InfForm=3\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=All\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=All\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Clitic=Ko\|POS=CCONJ`, `Number=Sing\|POS=VERB\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Tra\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `POS=NUM`, `Case=Par\|Clitic=Kin\|Number=Plur\|POS=NOUN`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Degree=Cmp\|POS=ADV`, `Case=Ine\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Abbr=Yes\|Case=Ela\|Number=Sing\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=All\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Par\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ill\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ade\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Abbr=Yes\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Past\|Person[psor]=3\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ela\|Derivation=Inen,Vs\|Number=Plur\|POS=NOUN`, `Case=Ine\|InfForm=2\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Par\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ade\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Ade\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Clitic=Han\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Plur\|POS=PRON\|Person[psor]=3\|PronType=Rcp`, `Case=Ela\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Par\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Tra\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Abl\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Abe\|Number=Sing\|POS=NOUN`, `Case=Par\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Ess\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Ess\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Pres\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Derivation=Inen\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Ela\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=All\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ela\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=All\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Gen\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Abl\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Number=Sing\|POS=VERB\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Ill\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Ela\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=All\|Number=Sing\|POS=PROPN`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=0\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Ade\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Gen\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Ind`, `Mood=Pot\|Number=Sing\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Abbr=Yes\|Case=Gen\|Number=Sing\|POS=NOUN`, `Case=Gen\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Dem`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Ela\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ine\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Ade\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Abbr=Yes\|POS=INTJ`, `Case=Ade\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ela\|Derivation=Llinen,Vs\|Number=Plur\|POS=NOUN`, `Case=Ade\|Number=Plur\|POS=PRON\|PronType=Dem`, `Clitic=Pa\|POS=ADV`, `Case=Nom\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Mood=Pot\|Number=Plur\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `Case=Ela\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Ess\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=0\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Abbr=Yes\|Case=Gen\|Number=Plur\|POS=NOUN`, `Case=Ill\|Number=Plur\|POS=PROPN`, `Case=Gen\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=All\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Clitic=Pa,S\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Abl\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Connegative=Yes\|Mood=Cnd\|POS=VERB\|VerbForm=Fin\|Voice=Pass`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Par\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Han\|Number=Sing\|POS=NOUN`, `Case=Ill\|POS=PRON\|PronType=Rel`, `Clitic=Kin\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Abbr=Yes\|Case=All\|Number=Sing\|POS=NOUN`, `Case=Abl\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Clitic=Ko\|POS=SCONJ`, `Case=Ess\|Number=Sing\|POS=PRON\|PronType=Dem\|Style=Coll`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Case=Acc\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Case=Nom\|Number=Plur\|POS=PRON\|Reflex=Yes`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=Gen\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Past\|Style=Coll\|VerbForm=Part\|Voice=Act`, `Case=All\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Sup\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ\|Style=Coll`, `Case=Ade\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Degree=Pos\|Number=Sing\|POS=ADJ\|Style=Coll`, `Abbr=Yes\|Case=Par\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Number=Plur\|POS=AUX\|Person=1\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Connegative=Yes\|Mood=Cnd\|POS=AUX\|Style=Coll\|VerbForm=Fin`, `Case=Nom\|Number=Plur\|POS=AUX\|PartForm=Past\|Style=Coll\|VerbForm=Part\|Voice=Act`, `Case=All\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Ill\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Ill\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Nom\|NumType=Card\|Number=Sing\|POS=NUM\|Style=Coll`, `Case=Ill\|Clitic=Kaan\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Number[psor]=Plur\|POS=ADV\|Person[psor]=1`, `Abbr=Yes\|Case=Ine\|Number=Sing\|POS=PROPN`, `Case=Ela\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=All\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=Abl\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Par\|Degree=Cmp\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Par\|Derivation=Llinen\|Number=Plur\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Clitic=Kin\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `AdpType=Post\|Number[psor]=Plur\|POS=ADP\|Person[psor]=1\|Style=Coll`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=All\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Abl\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Par\|Number=Plur\|POS=PROPN`, `Case=Par\|Degree=Cmp\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Clitic=Kaan\|Connegative=Yes\|Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin`, `Case=Gen\|Number=Plur\|POS=NOUN\|Style=Coll`, `Clitic=Ka\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Ill\|InfForm=3\|Number=Sing\|POS=VERB\|Style=Coll\|VerbForm=Inf\|Voice=Act`, `Case=Par\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Abbr=Yes\|Case=Nom\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Abbr=Yes\|Case=Ela\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Com\|Number=Plur\|POS=PROPN\|Person[psor]=3`, `Case=Ess\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Par\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=Abl\|Number=Sing\|POS=PRON\|Reflex=Yes`, `Clitic=Kin\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Abl\|Clitic=Kaan\|NumType=Card\|Number=Sing\|POS=NUM`, `InfForm=1\|Number=Sing\|POS=VERB\|Style=Coll\|VerbForm=Inf\|Voice=Act`, `Case=Ill\|Clitic=Kaan\|Number=Plur\|POS=NOUN`, `Abbr=Yes\|Case=Nom\|Number=Sing\|POS=PROPN`, `Case=Nom\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Par\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Nom\|Degree=Cmp\|Number=Sing\|POS=ADJ\|Style=Coll`, `POS=INTJ\|Style=Coll`, `Case=Ill\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=All\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Case=Par\|Derivation=U\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Mood=Ind\|POS=VERB\|Tense=Past\|Typo=Yes\|VerbForm=Fin\|Voice=Pass`, `Case=Par\|NumType=Ord\|Number=Sing\|POS=ADJ\|Style=Coll`, `Clitic=Kaan\|Connegative=Yes\|Mood=Ind\|POS=AUX\|Style=Coll\|Tense=Pres\|VerbForm=Fin`, `Case=Tra\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Com\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Ine\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Ess\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Derivation=Lainen\|Number=Sing\|POS=ADJ\|Person[psor]=3`, `Case=Abl\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ill\|Derivation=U\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Tra\|Number=Plur\|POS=NOUN`, `Case=Ine\|InfForm=2\|Number=Sing\|Number[psor]=Plur\|POS=AUX\|Person[psor]=1\|VerbForm=Inf\|Voice=Act`, `Case=Ill\|Degree=Pos\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Par\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Ade\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Style=Coll`, `Case=Ade\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ill\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Ill\|NumType=Ord\|Number=Sing\|POS=ADJ`, `AdpType=Post\|POS=ADP\|Typo=Yes`, `Case=Ill\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Case=Par\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Ine\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ess\|Number=Sing\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Pass`, `Case=Ine\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Tra\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Ess\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ine\|InfForm=2\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|Person[psor]=2\|VerbForm=Inf\|Voice=Act`, `Case=Tra\|Degree=Cmp\|Number=Plur\|POS=ADJ\|Typo=Yes`, `Case=Ade\|Number=Plur\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=2\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Par\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ine\|InfForm=3\|Number=Sing\|POS=VERB\|Typo=Yes\|VerbForm=Inf\|Voice=Act`, `Mood=Imp\|Number=Sing\|POS=AUX\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Par\|Clitic=Kin\|Derivation=U\|Number=Plur\|POS=NOUN`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Past\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Clitic=Kin\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ine\|InfForm=2\|POS=VERB\|VerbForm=Inf\|Voice=Pass`, `Case=Ill\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Tra\|InfForm=1\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|Person[psor]=2\|VerbForm=Inf\|Voice=Act`, `Case=Ill\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Tra\|InfForm=1\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|Person[psor]=1\|VerbForm=Inf\|Voice=Act`, `Case=Ela\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Gen\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Ill\|InfForm=3\|Number=Sing\|POS=VERB\|Typo=Yes\|VerbForm=Inf\|Voice=Act`, `Clitic=Pa,S\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Clitic=Pa,S\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Sing\|POS=NOUN\|Style=Coll`, `Connegative=Yes\|Mood=Cnd\|POS=VERB\|Style=Coll\|VerbForm=Fin\|Voice=Pass`, `Case=Nom\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Style=Coll`, `Clitic=Kin\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Ela\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=Gen\|Number=Plur\|POS=NOUN\|Person[psor]=3\|Style=Coll`, `Case=Abl\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ill\|Derivation=U\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Ela\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Ela\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Gen\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Style=Coll`, `Case=Ela\|Number=Plur\|POS=PRON\|Person[psor]=3\|PronType=Rcp`, `Case=Ela\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ill\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Ade\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Number=Sing\|POS=ADJ\|Style=Coll`, `Connegative=Yes\|Mood=Pot\|POS=AUX\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=2\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko,S\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Abl\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Clitic=Ko\|POS=ADV`, `Case=Par\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Par\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=Abl\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=NUM`, `POS=NOUN\|Typo=Yes`, `Case=Ela\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ade\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=2\|VerbForm=Part\|Voice=Act`, `Case=Ine\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ine\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Gen\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Clitic=Kin\|POS=SCONJ`, `Case=Nom\|Clitic=Kin\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=Ade\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Par\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Number=Plur\|POS=VERB\|PartForm=Neg\|VerbForm=Part\|Voice=Act`, `Clitic=Kaan\|Derivation=Sti\|POS=ADV`, `Case=Ill\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ess\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Ade\|Clitic=Kin\|Number=Plur\|POS=NOUN`, `Case=Par\|Clitic=Kin\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Gen\|Clitic=Kin\|Number=Plur\|POS=NOUN`, `Case=All\|Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Ess\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Ess\|Number=Sing\|POS=PROPN`, `Case=Ine\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ine\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Number=Plur\|POS=AUX\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ins\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Ade\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ill\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ill\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `Case=Par\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ\|Typo=Yes`, `Case=Par\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Style=Coll`, `Case=Gen\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Style=Coll`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Mood=Cnd\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Number=Plur\|POS=VERB\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Past\|Person[psor]=1\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Clitic=Ka\|Number=Sing\|POS=VERB\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Gen\|NumType=Ord\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Int`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Gen\|Number=Plur\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Par\|Derivation=Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ine\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=2\|VerbForm=Part\|Voice=Act`, `Case=Par\|Number=Plur\|POS=ADJ`, `Case=Ela\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Tra\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Case=Acc\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Clitic=Kin\|InfForm=1\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Ine\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Clitic=Kin\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=0\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Ade\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Mood=Imp\|Number=Plur\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Degree=Cmp\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Gen\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Ill\|Degree=Sup\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Ine\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=AUX\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Clitic=Ko\|Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Gen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Han\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ade\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Mood=Cnd\|POS=AUX\|VerbForm=Fin\|Voice=Pass`, `Case=Gen\|Number=Sing\|Number[psor]=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Degree=Pos\|Number=Plur\|Number[psor]=Plur\|POS=ADJ\|Person[psor]=1`, `Case=Par\|Degree=Sup\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ine\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Case=Ine\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Gen\|Derivation=Llinen,Vs\|Number=Plur\|POS=NOUN`, `Case=Par\|Number=Sing\|Number[psor]=Plur\|POS=VERB\|PartForm=Past\|Person[psor]=1\|VerbForm=Part\|Voice=Pass`, `Case=Tra\|InfForm=1\|Number=Sing\|Number[psor]=Plur\|POS=VERB\|Person[psor]=1\|VerbForm=Inf\|Voice=Act`, `Case=Ine\|Number=Plur\|Number[psor]=Plur\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Pass`, `Abbr=Yes\|Case=Gen\|Number=Sing\|POS=PROPN\|Typo=Yes`, `POS=X`, `Case=Ade\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ela\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Gen\|Number=Sing\|Number[psor]=Plur\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=All\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=All\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=PRON\|Person[psor]=3\|PronType=Ind`, `Case=Abl\|Number=Plur\|POS=PRON\|PronType=Ind`, `Clitic=Kaan\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Tra\|Derivation=Llinen,Vs\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Par\|Derivation=Minen\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Ade\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Derivation=U\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ela\|Degree=Sup\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Tra\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Tra\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Par\|Derivation=Ton\|Number=Sing\|POS=VERB\|PartForm=Neg\|VerbForm=Part\|Voice=Act`, `Case=Ess\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Ade\|Number=Plur\|POS=PROPN`, `Case=Ess\|Number=Sing\|POS=PRON\|PronType=Rel`, `Connegative=Yes\|Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Ine\|Number=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Mood=Cnd\|POS=VERB\|VerbForm=Fin\|Voice=Pass`, `POS=NOUN`, `Case=All\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Ela\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Ill\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Abe\|Number=Plur\|POS=NOUN`, `Case=Ill\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Clitic=Kin\|Derivation=Sti\|POS=ADV`, `Case=Ine\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ess\|Number=Sing\|Number[psor]=Plur\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Pass`, `Case=Ess\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Ela\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ade\|Number=Sing\|POS=PRON`, `Case=Ela\|Number=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Clitic=Ka\|Number=Plur\|POS=AUX\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|PronType=Ind`, `Case=Gen\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Ill\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Ill\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ins\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Ill\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Ela\|Derivation=Inen,Vs\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `Case=All\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=Par\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Gen\|Derivation=Ton,Vs\|Number=Plur\|POS=NOUN`, `Case=Ela\|Derivation=Ton,Vs\|Number=Plur\|POS=NOUN`, `Case=Par\|Derivation=Ton,Vs\|Number=Plur\|POS=NOUN`, `Case=Ade\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Mood=Imp\|POS=VERB\|VerbForm=Fin\|Voice=Pass`, `Case=Par\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Gen\|Number=Plur\|Number[psor]=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Plur\|Number[psor]=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=2\|VerbForm=Part\|Voice=Act`, `Clitic=Kin\|Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Ill\|Degree=Cmp\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Gen\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ine\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Ins\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Mood=Ind\|POS=AUX\|Tense=Past\|VerbForm=Fin\|Voice=Pass`, `Case=Tra\|InfForm=1\|Number=Sing\|Number[psor]=Plur\|POS=AUX\|Person[psor]=1\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Clitic=Kin\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Ess\|Number=Plur\|POS=AUX\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ine\|InfForm=2\|Number=Sing\|POS=VERB\|Typo=Yes\|VerbForm=Inf\|Voice=Act`, `Case=Abl\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Ela\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Past\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Ins\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Ela\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Gen\|Number=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Ade\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ine\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Ill\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Case=Ine\|Derivation=Minen\|Number=Plur\|POS=NOUN`, `Case=Ade\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Par\|Number=Plur\|POS=PRON\|Person[psor]=3\|PronType=Rcp`, `Case=Ine\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Tra\|Number=Sing\|Number[psor]=Plur\|POS=VERB\|PartForm=Pres\|Person[psor]=2\|VerbForm=Part\|Voice=Pass`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Gen\|Derivation=Minen\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Number=Sing\|POS=AUX\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Degree=Pos\|POS=ADJ`, `Case=Ela\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Ine\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `Case=Ela\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Number=Sing\|POS=AUX\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ela\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PROPN`, `Case=Ill\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Ill\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Ela\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=All\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Tra\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ess\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Mood=Pot\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `POS=ADV\|Person[psor]=3`, `Case=Par\|Clitic=Kin\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=All\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Mood=Pot\|Number=Sing\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Com\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=All\|Derivation=Ja\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Derivation=Vs\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ess\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Case=Ess\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Clitic=Han\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ade\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Clitic=Han\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=All\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=All\|Derivation=Ja\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Degree=Sup\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Nom\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Abbr=Yes\|Case=Ill\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Int`, `Case=Nom\|Clitic=Ko\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Abl\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Clitic=Pa\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Plur\|POS=PRON\|PronType=Rcp`, `Case=Par\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Abbr=Yes\|Case=Ela\|Number=Plur\|POS=NOUN`, `Case=All\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Clitic=Kaan\|Number=Sing\|POS=NUM\|PronType=Ind`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Tra\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Par\|Clitic=Kaan\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ine\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Case=Ade\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Clitic=Ko\|Mood=Cnd\|Number=Plur\|POS=AUX\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Tra\|Clitic=Kaan\|Number=Sing\|POS=NOUN`, `Case=Ine\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Number=Plur\|POS=VERB\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Degree=Sup\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Ela\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Ill\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Clitic=Ko\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Par\|Clitic=Kaan\|Number=Sing\|POS=NOUN`, `Case=Ine\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Pres\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Tra\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Ade\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=Gen\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Abl\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2\|Style=Coll`, `Case=Ill\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Dem`, `Abbr=Yes\|Case=Gen\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ade\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Derivation=Ton,Vs\|Number=Sing\|POS=NOUN`, `Case=Nom\|Clitic=Han\|Number=Plur\|POS=NOUN`, `Case=Ela\|Number=Plur\|POS=PROPN`, `Case=Gen\|Clitic=Kin\|Number=Sing\|POS=PROPN`, `Case=Par\|Derivation=Ja\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Gen\|Derivation=Ton,Vs\|Number=Sing\|POS=NOUN`, `AdpType=Post\|Clitic=Kin\|POS=ADP`, `Case=Ade\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Nom\|Number=Plur\|POS=PRON`, `Case=Par\|Derivation=U\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ade\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Abl\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Ill\|Number=Sing\|POS=AUX\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=PROPN`, `Case=All\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Case=Abe\|Clitic=Kaan\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=All\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Derivation=Llinen,Vs\|Number=Plur\|POS=NOUN`, `Case=All\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Ela\|Derivation=Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ade\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Par\|Clitic=Kin\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Case=Ill\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=All\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ine\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Ade\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=All\|Derivation=Lainen\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Par\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Gen\|Derivation=Lainen\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Par\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `Case=Abe\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Degree=Sup\|POS=ADV`, `Case=Tra\|Degree=Cmp\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Ill\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ill\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Number=Plur\|Number[psor]=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=AUX\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=NUM`, `Connegative=Yes\|Mood=Cnd\|POS=AUX\|Typo=Yes\|VerbForm=Fin`, `Case=Nom\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Typo=Yes`, `Case=Ill\|Derivation=U\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ill\|Clitic=Kaan\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Clitic=Kaan\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Abl\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Dem\|Typo=Yes`, `Clitic=Han\|Number=Sing\|POS=AUX\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Number[psor]=Sing\|POS=ADV\|Person[psor]=2`, `Case=Nom\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Nom\|Clitic=Han\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Par\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ade\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Ind\|Typo=Yes`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Par\|Clitic=Kaan\|Number=Plur\|POS=NOUN`, `Case=Gen\|Number=Sing\|POS=AUX\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ine\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Ine\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Abl\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Tra\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ela\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Ill\|Clitic=Kin\|Number=Plur\|POS=NOUN`, `Case=Ela\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Gen\|Number=Plur\|Number[psor]=Plur\|POS=PRON\|Person[psor]=1\|PronType=Rcp`, `Case=Ine\|InfForm=2\|Number=Sing\|Number[psor]=Plur\|POS=VERB\|Person[psor]=1\|VerbForm=Inf\|Voice=Act`, `Case=Ela\|Derivation=U\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Gen\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Ine\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Gen\|Degree=Pos\|Number=Plur\|Number[psor]=Sing\|POS=ADJ\|Person[psor]=1`, `Case=Ine\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Clitic=Kaan\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Clitic=Kaan\|Number=Plur\|POS=PRON\|PronType=Ind`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Degree=Pos\|Number=Plur\|Number[psor]=Sing\|POS=ADJ\|Person[psor]=2`, `Case=All\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `AdpType=Post\|Number[psor]=Plur\|POS=ADP\|Person[psor]=2`, `POS=CCONJ\|Style=Coll`, `Case=Tra\|InfForm=1\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|Person[psor]=1\|Typo=Yes\|VerbForm=Inf\|Voice=Act`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Mood=Imp\|Number=Sing\|POS=VERB\|Person=0\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Degree=Pos\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Number=Sing\|POS=VERB\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Tra\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Abl\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Gen\|Clitic=Kaan\|Number=Sing\|POS=NOUN`, `Clitic=Kaan\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Abl\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ade\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Ine\|Number=Sing\|POS=PRON`, `Case=Nom\|Degree=Pos\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Ade\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=All\|Number=Sing\|POS=PRON\|PronType=Int`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Kaan\|InfForm=1\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=All\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Ade\|Derivation=U\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ela\|Clitic=Kin\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Kaan\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Par\|Clitic=Kin\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Tra\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1\|Style=Arch`, `Case=Ill\|Number=Plur\|POS=PRON\|PronType=Rcp`, `Case=Par\|Number=Sing\|POS=PRON`, `Clitic=Han\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Past\|Style=Coll\|VerbForm=Part\|Voice=Pass`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=PRON\|Person[psor]=3\|PronType=Rcp`, `Case=Ess\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Connegative=Yes\|Mood=Ind\|POS=AUX\|Style=Coll\|Tense=Pres\|VerbForm=Fin`, `Case=Nom\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Clitic=Kaan\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Pa\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Tra\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ\|Typo=Yes`, `Clitic=Pa\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Derivation=Ja\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=3\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Mood=Cnd\|Number=Plur\|POS=AUX\|Person=1\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Ess\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Nom\|Derivation=U\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ine\|InfForm=2\|Number=Sing\|POS=AUX\|Person[psor]=3\|VerbForm=Inf\|Voice=Act`, `Case=Nom\|Clitic=Han\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Case=Tra\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Abl\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=Abe\|InfForm=3\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Clitic=Ko\|InfForm=1\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Nom\|Degree=Sup\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Ade\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Case=Par\|Clitic=Kaan\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=Nom\|Derivation=Inen,Vs\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=PROPN\|Person[psor]=1`, `Case=Tra\|InfForm=1\|Number=Sing\|POS=AUX\|Person[psor]=3\|VerbForm=Inf\|Voice=Act`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|POS=PRON\|PronType=Int\|Style=Coll`, `Case=Par\|Number=Sing\|POS=NUM`, `Case=Ess\|NumType=Ord\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Gen\|Derivation=Minen\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Clitic=Kin\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Past\|Person[psor]=1\|Style=Coll\|VerbForm=Part\|Voice=Pass`, `Case=Tra\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Ine\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Acc\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Ess\|Clitic=Kin\|NumType=Card\|Number=Sing\|POS=NUM`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=1\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Clitic=Ka\|Number=Sing\|POS=VERB\|Person=0\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Ind\|Style=Coll`, `Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Degree=Sup\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ine\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Case=Ine\|Clitic=Kaan\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ine\|Number=Sing\|POS=NUM`, `Case=All\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Ade\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=Ade\|Degree=Sup\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Pa\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Ine\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Typo=Yes`, `Case=Com\|Degree=Pos\|POS=ADJ`, `Case=Abl\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs`, `Clitic=Ko\|Mood=Cnd\|Number=Plur\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Clitic=Kin\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ine\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=Par\|Degree=Sup\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Abl\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs`, `Mood=Pot\|Number=Plur\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Clitic=Han\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Derivation=Vs\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Clitic=Han\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Number=Plur\|POS=VERB\|Person=0\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Degree=Pos\|Number=Sing\|Number[psor]=Sing\|POS=ADJ\|Person[psor]=1`, `Case=Ill\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Mood=Pot\|Number=Sing\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `InfForm=1\|Number=Sing\|POS=VERB\|Style=Arch\|VerbForm=Inf\|Voice=Act`, `Case=All\|Degree=Pos\|Derivation=Minen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Number=Sing\|POS=PROPN\|Typo=Yes`, `Case=Nom\|Degree=Sup\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Mood=Imp\|Number=Plur\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Clitic=S\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Gen\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Int\|Typo=Yes`, `Clitic=Han,Pa\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Abe\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Nom\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Nom\|Derivation=Minen\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Acc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=All\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `POS=INTJ\|Typo=Yes`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|POS=PROPN\|Person[psor]=3`, `Case=Par\|Number=Plur\|POS=AUX\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Gen\|Derivation=U\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Nom\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Clitic=Han,Ko\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Clitic=Ko\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ela\|Derivation=Ton,Vs\|Number=Sing\|POS=NOUN`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Degree=Cmp\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Nom\|Degree=Pos\|Derivation=Inen\|Number=Sing\|Number[psor]=Sing\|POS=ADJ\|Person[psor]=1`, `Mood=Imp\|Number=Plur\|POS=AUX\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Connegative=Yes\|Mood=Imp\|POS=VERB\|VerbForm=Fin`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `POS=SCONJ\|Style=Coll`, `Clitic=Han\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ins\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Mood=Imp\|Number=Sing\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Ess\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `AdpType=Post\|Number[psor]=Sing\|POS=ADP\|Person[psor]=1`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Clitic=Pa\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Clitic=Ko\|Number=Sing\|POS=PRON\|PronType=Int`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Past\|Style=Coll\|VerbForm=Part\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Number=Sing\|POS=VERB\|Person=2\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `AdpType=Post\|Number[psor]=Sing\|POS=ADP\|Person[psor]=2\|Style=Coll`, `Case=Gen\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs\|Style=Coll`, `Connegative=Yes\|Mood=Ind\|POS=VERB\|Style=Coll\|Tense=Pres\|VerbForm=Fin`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Clitic=Kaan\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Case=All\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ine\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ade\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=All\|Number=Sing\|POS=PRON\|Reflex=Yes`, `Case=Tra\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Clitic=Kaan\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Nom\|Clitic=S\|Number=Sing\|POS=PRON\|PronType=Int`, `Mood=Imp\|Number=Plur\|POS=VERB\|Person=0\|VerbForm=Fin\|Voice=Act`, `Clitic=Han,Pa\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Clitic=Kaan\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Ine\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Ade\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Ade\|Number=Sing\|POS=PROPN\|Typo=Yes`, `Case=Acc\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Gen\|Degree=Pos\|Derivation=Inen\|Number=Sing\|Number[psor]=Sing\|POS=ADJ\|Person[psor]=1`, `Case=Nom\|Number=Sing\|POS=AUX\|PartForm=Past\|Style=Coll\|VerbForm=Part\|Voice=Act`, `Mood=Cnd\|Number=Plur\|POS=AUX\|Person=3\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=1\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|POS=VERB\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Pass`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Par\|Number=Sing\|POS=PROPN\|Style=Coll`, `Clitic=Kin\|POS=ADV\|Style=Coll`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Derivation=Sti\|POS=ADV\|Style=Coll`, `Case=Abl\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Clitic=Ko\|Number=Sing\|POS=AUX\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2\|Style=Coll`, `Case=Ill\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Gen\|Number=Sing\|POS=PRON\|Person=3\|PronType=Prs\|Style=Coll`, `Case=Nom\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Style=Coll`, `Case=Par\|Degree=Pos\|Number=Sing\|POS=ADJ\|Style=Coll`, `AdpType=Post\|Number[psor]=Sing\|POS=ADP\|Person[psor]=1\|Style=Coll`, `Case=Gen\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Style=Coll`, `Case=All\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Case=Par\|Degree=Pos\|Number=Sing\|POS=ADJ\|Person[psor]=3`, `Case=Ess\|Number=Plur\|Number[psor]=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|Style=Coll\|VerbForm=Part\|Voice=Act`, `Case=Ins\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Par\|Number=Sing\|POS=AUX\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Number=Sing\|POS=PROPN`, `Clitic=Pa\|Number=Sing\|POS=AUX\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Number=Plur\|Number[psor]=Sing\|POS=AUX\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Pass`, `Case=All\|Clitic=Han\|Number=Sing\|POS=NOUN`, `Clitic=Han\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Derivation=U\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Ill\|Number=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Ela\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Dem`, `Clitic=Pa\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Clitic=Ko\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Gen\|Number=Sing\|POS=PRON`, `Case=Gen\|Number=Plur\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Case=Par\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Clitic=Kaan\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Clitic=Kin\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Clitic=Kaan\|Connegative=Yes\|Mood=Cnd\|POS=AUX\|VerbForm=Fin`, `Clitic=S\|POS=ADV`, `Case=Gen\|Clitic=Ko\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Clitic=Han\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=All\|Clitic=Kaan\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Par\|Clitic=Kin\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ade\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Mood=Cnd\|Number=Plur\|POS=VERB\|Person=1\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Clitic=Kin\|Number=Sing\|POS=PROPN`, `Case=Ins\|InfForm=2\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Ine\|Clitic=Kaan\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Par\|Number=Plur\|POS=PRON\|PronType=Int`, `Case=Ade\|Clitic=S\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Ade\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Style=Coll`, `Case=Ess\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Par\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Clitic=Han,Ko\|POS=ADV`, `Case=Ade\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `AdpType=Post\|Number[psor]=Sing\|POS=ADP\|Person[psor]=2`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=AUX\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Acc\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ela\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ela\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=AUX\|PartForm=Pres\|Person[psor]=2\|VerbForm=Part\|Voice=Act`, `Clitic=Ka\|Number=Sing\|POS=AUX\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Style=Coll`, `Case=Nom\|Clitic=Kin\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Clitic=Ko\|Derivation=Sti\|POS=ADV`, `Mood=Cnd\|Number=Sing\|POS=AUX\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Ela\|Number=Sing\|Number[psor]=Sing\|POS=PROPN\|Person[psor]=2`, `Case=Nom\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Ela\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Ess\|Number=Plur\|POS=PRON\|PronType=Rel`, `Case=Ela\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Case=Ela\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=2\|Reflex=Yes`, `Case=Acc\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ess\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Ill\|Derivation=Ton,Vs\|Number=Sing\|POS=NOUN`, `Case=Par\|Clitic=Kin\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=2\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Clitic=Kin\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ela\|Clitic=Kin\|Number=Plur\|POS=NOUN`, `Case=Ade\|Number=Sing\|Number[psor]=Sing\|POS=PROPN\|Person[psor]=1`, `Case=Ade\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Clitic=Ko,S\|POS=ADV\|Style=Coll`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Int\|Style=Coll`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Number=Sing\|POS=NOUN\|Style=Coll`, `Clitic=Ko\|POS=ADV\|Style=Coll`, `Case=Nom\|Derivation=U\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Dem\|Style=Coll`, `Connegative=Yes\|Mood=Cnd\|POS=VERB\|Style=Coll\|VerbForm=Fin`, `Case=Par\|Number=Sing\|POS=PRON\|PronType=Ind\|Style=Coll`, `Case=Abl\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2\|Style=Coll`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Number=Plur\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=Ine\|Degree=Pos\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Ade\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=Ill\|Number=Sing\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=Ine\|Number=Sing\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Style=Coll`, `Case=Par\|Degree=Cmp\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Gen\|Number=Sing\|POS=PRON\|PronType=Ind\|Typo=Yes`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Number=Sing\|POS=VERB\|Person=1\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Style=Coll`, `Case=Nom\|Clitic=Kin\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ade\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Abl\|NumType=Card\|Number=Sing\|POS=NUM`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Case=Ill\|Clitic=Kaan\|Number=Sing\|POS=NOUN`, `Case=Ade\|Number=Plur\|POS=PRON\|PronType=Rcp\|Typo=Yes`, `Case=Ade\|Number=Plur\|POS=PRON\|PronType=Rcp`, `Mood=Imp\|Number=Plur\|POS=AUX\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `Case=Par\|Derivation=U\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `POS=ADV\|Person[psor]=3\|Typo=Yes`, `Clitic=Pa\|Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Par\|Clitic=Kaan\|NumType=Card\|Number=Sing\|POS=NUM`, `Clitic=Pa,S\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Number=Plur\|POS=PRON\|PronType=Dem\|Style=Coll`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Clitic=Han\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Dem`, `Mood=Ind\|POS=VERB\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Clitic=Han,Ko\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Connegative=Yes\|Mood=Pot\|POS=VERB\|VerbForm=Fin`, `Case=Nom\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Style=Coll\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=PRON\|Person[psor]=3\|PronType=Rcp`, `Number[psor]=Plur\|POS=ADV\|Person[psor]=2`, `Mood=Pot\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Abl\|Derivation=U\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ess\|Degree=Pos\|Number=Sing\|POS=ADJ\|Person[psor]=3`, `Clitic=Pa\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=Ine\|Number=Plur\|POS=PROPN`, `Case=All\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2\|Style=Coll`, `Case=All\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs\|Style=Coll`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=All\|Degree=Pos\|Number=Plur\|POS=ADJ\|Person[psor]=3`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=PROPN\|Style=Coll`, `Case=All\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Abl\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Ade\|Derivation=Vs\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Mood=Imp\|Number=Plur\|POS=AUX\|Person=1\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `POS=VERB\|Person[psor]=3\|VerbForm=Inf\|Voice=Act`, `Clitic=Kaan\|POS=ADV\|Style=Coll`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Clitic=Pa\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ess\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ill\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=Nom\|Clitic=Kin\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Clitic=Ko\|Mood=Ind\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Pass`, `Case=Ine\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Ko\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ins\|Number=Plur\|POS=PRON\|PronType=Int`, `Case=Nom\|Clitic=Han,Ko\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Par\|Number=Plur\|POS=PRON\|Person[psor]=3`, `Case=Ade\|Number=Sing\|POS=PROPN\|Style=Coll`, `Case=Ess\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Ela\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Ela\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Style=Coll`, `Case=Ill\|Clitic=Kaan\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=2\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Clitic=Kin\|Mood=Cnd\|POS=VERB\|VerbForm=Fin\|Voice=Pass`, `Case=Ela\|Clitic=Ko\|Number=Sing\|POS=PROPN`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=2\|VerbForm=Part\|Voice=Act`, `Case=Ade\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `Case=Ine\|Derivation=Minen\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Ill\|Number=Sing\|POS=NUM`, `Case=Nom\|Number=Sing\|POS=PRON\|PronType=Ind\|Style=Coll`, `Clitic=S\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|Number[psor]=Sing\|POS=AUX\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Case=Tra\|Number=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Pass`, `Case=Abl\|Derivation=Inen,Vs\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Par\|Clitic=Kaan\|Number=Sing\|POS=PRON\|PronType=Dem\|Style=Coll`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Ko,S\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs\|Style=Coll`, `Case=Ill\|Number=Sing\|POS=PRON`, `Case=Ill\|Number=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Clitic=Ko,S\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `Case=Ela\|Number=Sing\|POS=PROPN\|Typo=Yes`, `Clitic=Kin\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Derivation=Minen\|Number=Plur\|POS=NOUN`, `AdpType=Post\|POS=ADP\|Style=Coll`, `Case=Gen\|Number=Plur\|POS=NUM`, `Case=Ela\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Par\|NumType=Card\|Number=Sing\|POS=NUM\|Style=Coll`, `Case=Gen\|Derivation=Ton\|Number=Plur\|POS=NOUN`, `Clitic=Ko\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Number=Sing\|POS=PRON\|Reflex=Yes`, `Case=All\|Clitic=Pa\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Abl\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Clitic=Kaan\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Abl\|Number=Plur\|POS=PRON\|Person[psor]=3`, `Case=Gen\|Clitic=Kin\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Gen\|Clitic=Kaan\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Nom\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Int`, `Clitic=Han\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Clitic=Pa\|Mood=Cnd\|Number=Plur\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Number=Plur\|POS=VERB\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Abl\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Case=All\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=2`, `Case=Gen\|Clitic=Han\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Clitic=Ko\|Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Ine\|Derivation=Inen,Vs\|Number=Plur\|POS=NOUN`, `Case=Ine\|Clitic=Kin\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Nom\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=All\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Abl\|Number=Sing\|POS=PRON\|PronType=Prs\|Style=Coll`, `Case=Par\|Clitic=Kin\|Number=Sing\|POS=NOUN\|Style=Coll`, `Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Number=Sing\|POS=AUX\|Person=1\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Abl\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Past\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Par\|Clitic=Ko\|Number=Sing\|POS=NOUN`, `Mood=Pot\|Number=Sing\|POS=AUX\|Person=0\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Plur\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=Ade\|Derivation=U\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Abl\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Clitic=Kin\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Clitic=Han\|Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Abl\|Number=Sing\|POS=PRON\|PronType=Dem\|Style=Coll`, `Case=Tra\|InfForm=1\|Number=Sing\|Number[psor]=Sing\|POS=AUX\|Person[psor]=2\|VerbForm=Inf\|Voice=Act`, `Clitic=Han\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Ine\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Abbr=Yes\|Case=Nom\|Number=Plur\|POS=NOUN`, `Case=Gen\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Clitic=Kaan\|Connegative=Yes\|Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Ela\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `Clitic=Kaan\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Clitic=Kin\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Gen\|Number=Plur\|POS=PRON\|Person[psor]=3`, `Clitic=Pa,S\|Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Clitic=Pa\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|POS=AUX\|PartForm=Past\|Style=Coll\|VerbForm=Part\|Voice=Pass`, `Case=Ess\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Gen\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Int`, `Clitic=Han\|Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes\|Style=Coll`, `Case=Par\|Clitic=Kin\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ine\|Derivation=Lainen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Ine\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ\|Style=Coll`, `Case=Ine\|Derivation=Vs\|Number=Plur\|POS=NOUN\|Style=Coll`, `Case=Par\|Derivation=Ja\|Number=Sing\|POS=NOUN\|Style=Coll`, `Case=Par\|Derivation=Lainen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Ine\|Number=Sing\|POS=PRON\|PronType=Ind\|Style=Coll`, `Case=Ine\|Derivation=Inen\|Number=Plur\|POS=ADJ\|Style=Coll`, `Case=Gen\|Degree=Sup\|Number=Sing\|Number[psor]=Sing\|POS=ADJ\|Person[psor]=1`, `Case=Nom\|Clitic=Kin\|Number=Plur\|POS=NOUN\|Style=Coll`, `Case=Ine\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ela\|Number=Plur\|Number[psor]=Sing\|POS=VERB\|PartForm=Agt\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=PROPN\|Person[psor]=2`, `Case=Par\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=2\|Reflex=Yes`, `Case=Ade\|Number=Sing\|POS=PRON\|PronType=Rel\|Style=Coll`, `Clitic=Pa,S\|POS=ADV`, `Case=Ess\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Nom\|Clitic=Kin\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Clitic=Kaan\|Number=Plur\|POS=VERB\|PartForm=Past\|Style=Coll\|VerbForm=Part\|Voice=Act`, `Case=All\|Number=Plur\|POS=PROPN`, `Clitic=Ko,S\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Sing\|POS=PRON\|PronType=Ind\|Style=Coll`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Clitic=Kaan\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ela\|Clitic=Han\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Clitic=Ko,S\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Clitic=Pa,S\|Number=Sing\|POS=VERB\|Person=0\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Clitic=Han,Ko\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Case=Tra\|Number=Sing\|POS=PRON`, `Case=Nom\|Clitic=Kaan\|POS=PRON\|PronType=Ind`, `Clitic=Pa\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Ill\|Number=Sing\|POS=PRON\|PronType=Int\|Style=Coll`, `Connegative=Yes\|Mood=Pot\|POS=AUX\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Clitic=Kaan\|Connegative=Yes\|Mood=Ind\|POS=VERB\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Nom\|Number=Plur\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Number=Plur\|POS=AUX\|Person=3\|Polarity=Neg\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=All\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ela\|Degree=Pos\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Gen\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ\|Person[psor]=3`, `Case=Gen\|Clitic=Kin\|Degree=Pos\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Mood=Imp\|Number=Sing\|POS=AUX\|Person=3\|Polarity=Neg\|VerbForm=Fin\|Voice=Act`, `Connegative=Yes\|Mood=Imp\|POS=VERB\|VerbForm=Fin\|Voice=Pass`, `Clitic=Han\|Mood=Imp\|Number=Plur\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=All\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `Case=All\|Number=Plur\|POS=PRON`, `Case=Nom\|Clitic=Kaan\|Number=Sing\|POS=PRON\|PronType=Dem`, `Mood=Pot\|Number=Sing\|POS=AUX\|Person=0\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Mood=Imp\|Number=Plur\|POS=VERB\|Person=1\|Style=Coll\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Number=Plur\|Number[psor]=Plur\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Derivation=Ja\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ess\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Ess\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Abbr=Yes\|Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ade\|Degree=Sup\|Number=Plur\|POS=ADJ\|Person[psor]=3`, `Clitic=Han\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Com\|Derivation=Ja\|POS=NOUN\|Person[psor]=3`, `Clitic=Pa,S\|Mood=Ind\|POS=AUX\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Case=Abl\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ade\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Ela\|Number=Sing\|POS=PRON\|Person[psor]=3`, `Case=Ade\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Par\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ade\|Clitic=Kin\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Nom\|Derivation=Lainen\|Number=Sing\|POS=PROPN`, `Case=Nom\|Number=Sing\|POS=ADJ`, `Case=Ins\|Number=Plur\|POS=PROPN`, `Case=Gen\|Clitic=Kin\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Case=Gen\|POS=PRON\|Person[psor]=3\|PronType=Rcp`, `Case=Acc\|Number=Plur\|POS=PRON\|PronType=Int`, `Case=Ess\|Number=Plur\|Number[psor]=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Clitic=Kin\|Number=Sing\|POS=PROPN`, `Case=Nom\|Degree=Cmp\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Derivation=Inen\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Ela\|Clitic=Kaan\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Ade\|Degree=Pos\|Number=Plur\|POS=ADJ\|Person[psor]=3`, `Abbr=Yes\|Case=Ill\|Number=Sing\|POS=NOUN`, `Case=Tra\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Derivation=Inen\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Clitic=Kin\|Mood=Ind\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Pass`, `Case=Ill\|NumType=Card\|Number=Sing\|POS=NUM\|Style=Coll`, `Case=Ine\|Derivation=U\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ade\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Clitic=Kin\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Case=Tra\|Clitic=Kin\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=Gen\|NumType=Card\|Number=Sing\|POS=NUM\|Typo=Yes`, `Case=Gen\|Number=Sing\|POS=PROPN\|Style=Coll`, `Case=Ine\|Degree=Pos\|Number=Plur\|POS=ADJ\|Style=Coll`, `Case=Ine\|Number=Plur\|POS=NOUN\|Style=Coll`, `Clitic=Kaan\|InfForm=1\|Number=Sing\|POS=VERB\|Style=Coll\|VerbForm=Inf\|Voice=Act`, `Case=Ill\|Number=Plur\|POS=NOUN\|Style=Coll`, `Clitic=Han,Ko\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Clitic=Ko,S\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Style=Coll\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Plur\|POS=AUX\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Abl\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Ill\|Derivation=Llinen,Vs\|Number=Plur\|POS=NOUN`, `Case=Ill\|Derivation=Ton,Vs\|Number=Plur\|POS=NOUN`, `Case=Ela\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Gen\|Number=Plur\|POS=VERB\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Pass`, `Case=Ela\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=Ill\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `POS=NUM\|Typo=Yes`, `Case=All\|Number=Plur\|POS=PRON\|Person[psor]=3\|PronType=Rcp`, `Case=Ela\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Mood=Ind\|POS=VERB\|Tense=Pres\|Typo=Yes\|VerbForm=Fin\|Voice=Pass`, `Case=All\|Number=Plur\|POS=PRON\|PronType=Rel`, `POS=ADJ\|Typo=Yes`, `Case=Gen\|Degree=Pos\|Derivation=Inen\|POS=ADJ`, `Case=Ess\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Number=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Ess\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Case=Par\|Number=Plur\|POS=PRON\|PronType=Rcp`, `Case=Tra\|NumType=Card\|Number=Sing\|POS=NUM`, `Clitic=Pa\|Mood=Ind\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Pass`, `Case=Ine\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Gen\|Derivation=Inen,Vs\|Number=Plur\|POS=NOUN`, `Case=Gen\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Case=Gen\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Gen\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Ela\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Ela\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Tra\|Number=Plur\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Act`, `Abbr=Yes\|Case=Tra\|Number=Sing\|POS=NOUN`, `Case=Ins\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Pass`, `Case=Ess\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ\|Person[psor]=3`, `Case=Tra\|Degree=Cmp\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Derivation=Minen\|Number=Plur\|POS=NOUN`, `Abbr=Yes\|Case=All\|Number=Sing\|POS=PROPN`, `Case=All\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Nom\|Derivation=U\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Par\|Number=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Gen\|NumType=Ord\|POS=ADJ`, `Case=Par\|Degree=Pos\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Par\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Style=Coll`, `Case=Gen\|Derivation=Inen\|Number=Plur\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Derivation=Ton\|Number=Sing\|POS=ADJ\|Style=Coll`, `Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Pass`, `Case=Ade\|Clitic=Kin\|Derivation=U\|Number=Sing\|POS=NOUN`, `Case=Nom\|Clitic=Kin\|Derivation=Ja\|Number=Plur\|POS=NOUN`, `Case=All\|Clitic=Kin\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=All\|Clitic=Kin\|Number=Plur\|POS=NOUN`, `Case=Ill\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Gen\|Clitic=Kin\|Degree=Cmp\|Number=Sing\|POS=ADJ`, `Case=Abl\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Nom\|Number=Sing\|POS=AUX\|PartForm=Pres\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Clitic=Han\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ela\|Clitic=Kaan\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Ade\|Derivation=U\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ill\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1\|Typo=Yes`, `Case=Nom\|Clitic=Kin\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Ill\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Par\|NumType=Ord\|POS=ADJ`, `Case=Par\|Degree=Sup\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=All\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=All\|Clitic=Kin\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Derivation=U\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Gen\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Derivation=Ja\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ade\|Clitic=Kaan\|Number=Sing\|POS=NOUN`, `Case=Ess\|Clitic=Kin\|Number=Sing\|POS=NOUN`, `Case=Gen\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ\|Person[psor]=3`, `Case=Abl\|Degree=Pos\|Derivation=Ja\|Number=Plur\|POS=ADJ`, `Case=Tra\|Number=Sing\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Abbr=Yes\|Case=Gen\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ill\|Number=Plur\|POS=PRON\|Person=2\|PronType=Prs`, `Case=Ela\|Number=Plur\|Number[psor]=Plur\|POS=PRON\|Person[psor]=2`, `Case=Nom\|Number=Plur\|Number[psor]=Plur\|POS=AUX\|PartForm=Pres\|Person[psor]=2\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Number=Sing\|POS=NUM`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Neg\|VerbForm=Part\|Voice=Act`, `Clitic=Kin\|Mood=Cnd\|Number=Plur\|POS=VERB\|Person=1\|VerbForm=Fin\|Voice=Act`, `Case=Ela\|Clitic=Kin\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Case=Ela\|Number=Plur\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Pass`, `Case=Tra\|Derivation=Vs\|Number=Sing\|POS=NOUN`, `Case=Ill\|Degree=Cmp\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Past\|Person[psor]=1\|VerbForm=Part\|Voice=Act`, `Case=Ins\|InfForm=3\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Clitic=Kin\|Number=Plur\|Number[psor]=Sing\|POS=PRON\|Person[psor]=1\|Reflex=Yes`, `Case=Nom\|Derivation=Ton\|Number=Plur\|POS=NOUN`, `Case=Ade\|Clitic=Han\|Number=Sing\|POS=NOUN`, `Case=Tra\|Degree=Sup\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ins\|Clitic=Kin\|InfForm=2\|Number=Sing\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Case=Ela\|Number=Plur\|POS=PRON\|Person[psor]=3`, `Case=Gen\|Degree=Sup\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Par\|Clitic=S\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Abl\|Clitic=Pa\|Number=Sing\|POS=PRON\|PronType=Int`, `Clitic=Ko\|Mood=Cnd\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Abl\|Number=Sing\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=2`, `Clitic=Pa,S\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Number=Sing\|Number[psor]=Sing\|POS=VERB\|PartForm=Pres\|Person[psor]=2\|VerbForm=Part\|Voice=Act`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Pass`, `Number=Sing\|POS=PROPN`, `Clitic=Kin\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Sing\|POS=AUX\|PartForm=Pres\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Ade\|Number=Plur\|Number[psor]=Plur\|POS=NOUN\|Person[psor]=1`, `Clitic=Han\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Ess\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN`, `Clitic=Han\|Mood=Cnd\|Number=Sing\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Clitic=Han\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Clitic=Pa,S\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=0\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Case=Nom\|Clitic=Kin\|Derivation=Inen\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Ade\|Number=Plur\|POS=PRON`, `Case=All\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Par\|Derivation=Lainen,Vs\|Number=Sing\|POS=NOUN`, `AdpType=Post\|Clitic=Kaan\|POS=ADP`, `AdpType=Prep\|POS=ADP\|Person[psor]=3`, `Case=Ine\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Ine\|Derivation=Ton,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Gen\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Par\|Derivation=Lainen\|Number=Plur\|POS=ADJ\|Style=Coll`, `AdpType=Prep\|Clitic=Kaan\|POS=ADP`, `Case=Nom\|Clitic=Han\|Number=Sing\|POS=PROPN`, `Clitic=Pa\|InfForm=1\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Degree=Pos\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Gen\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=Ade\|Clitic=Kaan\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Ine\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Ind`, `Case=Ill\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Case=Ade\|Derivation=Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ess\|Derivation=U\|Number=Plur\|POS=NOUN`, `Case=Gen\|Clitic=Kaan\|Number=Sing\|POS=PROPN`, `Case=Com\|Clitic=Kin\|Derivation=U\|POS=NOUN\|Person[psor]=3`, `Case=Ade\|Derivation=U\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Gen\|Number=Sing\|Number[psor]=Sing\|POS=PRON\|Person[psor]=2\|Reflex=Yes`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=Ade\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Ill\|Clitic=Kin\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ade\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Gen\|Degree=Sup\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=All\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Case=Gen\|Derivation=U\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=All\|Degree=Sup\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Ill\|Number=Plur\|POS=PRON\|Person[psor]=3`, `Case=Ess\|Degree=Pos\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Gen\|Degree=Sup\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Nom\|Degree=Sup\|Derivation=Ton\|Number=Sing\|POS=ADJ`, `Case=Par\|Derivation=Vs\|Number=Plur\|Number[psor]=Sing\|POS=NOUN\|Person[psor]=1`, `Case=Par\|Degree=Cmp\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Ess\|Number=Sing\|POS=PRON\|PronType=Ind\|Typo=Yes`, `Case=Ela\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ill\|Derivation=Lainen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ill\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Clitic=Han\|Number=Sing\|POS=NOUN`, `Case=Gen\|Degree=Sup\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Case=Ela\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Case=Ess\|Degree=Sup\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Clitic=Kin\|Mood=Cnd\|Number=Plur\|POS=VERB\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Number=Plur\|POS=VERB\|PartForm=Neg\|VerbForm=Part\|Voice=Act`, `Case=Ela\|Degree=Pos\|Derivation=Llinen\|Number=Plur\|POS=ADJ\|Typo=Yes`, `Case=Ela\|InfForm=3\|Number=Sing\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Com\|Degree=Pos\|Derivation=Inen\|POS=ADJ`, `Case=Com\|Degree=Pos\|Derivation=Llinen\|POS=ADJ`, `Case=Gen\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Typo=Yes`, `Connegative=Yes\|Mood=Cnd\|POS=VERB\|VerbForm=Fin\|Voice=Pass`, `Case=Nom\|Derivation=Ton,Vs\|Number=Plur\|POS=NOUN`, `Case=Gen\|Derivation=Ja\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ine\|Clitic=Kin\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Gen\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ill\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ess\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ela\|Number=Sing\|POS=NUM`, `Abbr=Yes\|Case=Ill\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Par\|Derivation=Inen,Vs\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ela\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Tra\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ade\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Derivation=Tar\|Number=Plur\|POS=NOUN`, `Case=Gen\|Derivation=Tar\|Number=Sing\|POS=NOUN`, `Case=Ade\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ess\|Degree=Sup\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Abl\|Derivation=Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Clitic=Kaan\|Connegative=Yes\|Mood=Ind\|POS=AUX\|Tense=Pres\|VerbForm=Fin\|Voice=Pass`, `Clitic=Kin\|Mood=Cnd\|Number=Plur\|POS=AUX\|Person=3\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Number=Plur\|POS=PRON`, `Case=Ill\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Case=Nom\|Number=Plur\|POS=PRON\|PronType=Rel\|Typo=Yes`, `Case=Ade\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Ess\|Derivation=Lainen\|Number=Plur\|POS=NOUN`, `Case=Ade\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=Gen\|Derivation=Lainen,Vs\|Number=Sing\|POS=NOUN`, `Case=All\|Derivation=Lainen\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ine\|Degree=Cmp\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ill\|Derivation=Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `POS=PROPN\|Typo=Yes`, `Case=All\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Ine\|Number=Sing\|POS=PRON\|Person[psor]=3\|Reflex=Yes`, `Abbr=Yes\|Case=Nom\|Number=Sing\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ill\|Derivation=Lainen\|Number=Sing\|POS=PROPN`, `Case=Ela\|Degree=Cmp\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Abl\|Number=Plur\|POS=PROPN`, `Case=Ess\|Derivation=Ja\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Abbr=Yes\|Case=Tra\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Nom\|Degree=Sup\|Derivation=Lainen\|Number=Sing\|POS=ADJ`, `Case=Tra\|Degree=Pos\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Nom\|Derivation=Lainen,Vs\|Number=Sing\|POS=NOUN`, `Case=Abl\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Typo=Yes`, `Case=Tra\|Degree=Cmp\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Ela\|Clitic=Kin\|Degree=Sup\|Number=Sing\|POS=ADJ`, `Abbr=Yes\|POS=ADJ`, `Case=Ine\|Degree=Cmp\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Par\|Derivation=Tar\|Number=Sing\|POS=NOUN`, `Case=Ela\|Degree=Sup\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Nom\|Clitic=Kin\|Degree=Pos\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Ess\|Derivation=Lainen\|Number=Sing\|POS=NOUN`, `Case=Ela\|Derivation=U\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=All\|Clitic=Kin\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ela\|Derivation=Lainen,Vs\|Number=Sing\|POS=NOUN`, `Case=Nom\|Derivation=Ton\|Number=Sing\|POS=VERB\|PartForm=Neg\|VerbForm=Part\|Voice=Act`, `POS=CCONJ\|Typo=Yes`, `Case=All\|Number=Sing\|POS=PRON`, `Case=Ess\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN`, `Case=Ine\|Derivation=Llinen,Vs\|Number=Plur\|POS=NOUN`, `Case=Gen\|Number=Sing\|POS=VERB\|PartForm=Agt\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Ine\|POS=SYM`, `Abbr=Yes\|Case=Ess\|Number=Sing\|POS=NOUN`, `Case=Par\|Number=Sing\|POS=PROPN\|Typo=Yes`, `Abbr=Yes\|Case=Nom\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Ade\|Clitic=Kin\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Par\|Degree=Cmp\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Tra\|Derivation=Ja\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Abl\|Derivation=Minen\|Number=Sing\|POS=NOUN`, `Clitic=Ko\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Nom\|Derivation=Inen,Vs\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ade\|Clitic=Kaan\|Derivation=Ja\|Number=Sing\|POS=NOUN`, `Abbr=Yes\|POS=PROPN`, `Case=Par\|Derivation=Inen\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Ela\|Number=Sing\|POS=VERB\|PartForm=Neg\|VerbForm=Part\|Voice=Act`, `Case=Ela\|Number=Plur\|POS=VERB\|PartForm=Agt\|Person[psor]=3\|VerbForm=Part\|Voice=Act`, `Case=Ade\|Degree=Sup\|Derivation=Inen\|Number=Plur\|POS=ADJ\|Person[psor]=3`, `Case=Ade\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=All\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=Par\|Number=Plur\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Clitic=Kin\|Number=Plur\|POS=PROPN`, `Case=Par\|Derivation=Inen\|Number=Plur\|POS=ADJ`, `Case=Ine\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Tra\|Derivation=Ja\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Abbr=Yes\|Case=Tra\|Degree=Pos\|Number=Plur\|POS=ADJ`, `Case=Ade\|InfForm=3\|Number=Sing\|POS=VERB\|Typo=Yes\|VerbForm=Inf\|Voice=Act`, `Case=Par\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=All\|NumType=Ord\|POS=ADJ`, `Case=All\|Number=Sing\|POS=VERB\|PartForm=Agt\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Number=Sing\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=Par\|NumType=Card\|Number=Sing\|POS=ADJ`, `Case=Ela\|Derivation=Vs\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=PRON\|Reflex=Yes`, `Case=Tra\|Degree=Pos\|Number=Sing\|POS=ADJ\|Person[psor]=3`, `Case=Nom\|Number=Sing\|POS=AUX\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Abbr=Yes\|Case=Ine\|Degree=Pos\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Sup\|Number=Sing\|POS=ADJ\|Person[psor]=3`, `Case=Nom\|Number=Sing\|POS=PROPN\|Typo=Yes`, `Case=Ill\|Number=Plur\|POS=NOUN\|Person[psor]=3\|Typo=Yes`, `Case=Tra\|Derivation=Vs\|Number=Plur\|POS=NOUN`, `Case=Ess\|Derivation=Inen,Vs\|Number=Plur\|POS=NOUN`, `Case=Gen\|Clitic=Kin\|Number=Plur\|POS=PRON`, `Case=Ill\|Clitic=Kin\|Number=Plur\|POS=PRON`, `Case=Ine\|Number=Plur\|POS=PRON\|PronType=Ind\|Style=Coll`, `Case=Ill\|Number=Sing\|POS=PROPN\|Typo=Yes`, `Case=Ade\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Past\|Typo=Yes\|VerbForm=Fin\|Voice=Act`, `Case=Par\|Derivation=Llinen\|Number=Plur\|POS=ADJ`, `Case=Tra\|Degree=Sup\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Ela\|Number=Sing\|POS=PRON\|PronType=Rcp`, `Case=Gen\|Number=Plur\|POS=PRON\|Person=3\|PronType=Prs\|Typo=Yes`, `Case=All\|Number=Sing\|POS=VERB\|PartForm=Pres\|VerbForm=Part\|Voice=Pass`, `Case=Ess\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Case=Tra\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Number=Sing\|POS=PRON\|PronType=Rel`, `Case=Gen\|Degree=Sup\|Derivation=Lainen\|Number=Plur\|POS=ADJ`, `Case=Ess\|Derivation=Inen\|NumType=Ord\|Number=Plur\|POS=ADJ`, `Case=Tra\|Degree=Sup\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Gen\|Derivation=Llinen,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Degree=Pos\|Derivation=Lainen\|POS=ADJ`, `Abbr=Yes\|Case=Par\|NumType=Card\|Number=Sing\|POS=NUM`, `Case=Abl\|Degree=Pos\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `Abbr=Yes\|Case=Par\|Number=Sing\|POS=PROPN`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Agt\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Par\|Derivation=Tar\|Number=Plur\|POS=NOUN`, `Case=Nom\|Derivation=Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ela\|Degree=Sup\|Derivation=Ton\|Number=Plur\|POS=ADJ`, `InfForm=1\|Number=Sing\|POS=VERB\|Typo=Yes\|VerbForm=Inf\|Voice=Act`, `Case=Ade\|Degree=Cmp\|Number=Plur\|POS=ADJ`, `Case=All\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Abl\|Number=Plur\|POS=NOUN\|Typo=Yes`, `Case=All\|Number=Sing\|POS=NOUN\|Typo=Yes`, `Case=Ine\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=All\|Number=Plur\|POS=VERB\|PartForm=Agt\|VerbForm=Part\|Voice=Act`, `Case=All\|Degree=Sup\|Number=Plur\|POS=ADJ`, `Case=Gen\|Derivation=Llinen\|Number=Sing\|POS=ADJ`, `Case=Gen\|Derivation=Ton,Vs\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ill\|Clitic=Kin\|Degree=Pos\|Derivation=Inen\|Number=Sing\|POS=ADJ`, `Abbr=Yes\|Case=Nom\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Ess\|Derivation=Ja\|Number=Plur\|POS=NOUN\|Person[psor]=3`, `Case=Ine\|Clitic=Kin\|Number=Plur\|POS=PRON\|PronType=Dem`, `Case=Nom\|Number=Plur\|POS=PROPN\|Person[psor]=3`, `Case=Abl\|Number=Plur\|POS=PRON\|PronType=Rel`, `Case=Par\|POS=SYM`, `Case=Ine\|Derivation=Ton,Vs\|Number=Sing\|POS=NOUN`, `Case=Ine\|Number=Plur\|POS=VERB\|PartForm=Past\|VerbForm=Part\|Voice=Act`, `Case=Ine\|Number=Sing\|POS=PROPN\|Typo=Yes`, `Mood=Pot\|POS=VERB\|Typo=Yes\|VerbForm=Fin\|Voice=Pass`, `Case=Ela\|Number=Sing\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Derivation=Minen\|Number=Sing\|POS=NOUN\|Person[psor]=3\|Style=Coll`, `Case=Par\|Number=Plur\|POS=NOUN\|Person[psor]=3\|Style=Coll`, `Case=Nom\|Clitic=Kin\|Number=Sing\|POS=NOUN\|Person[psor]=3`, `Case=Tra\|Number=Sing\|POS=PRON\|PronType=Int`, `Case=Par\|Number=Sing\|POS=VERB\|PartForm=Past\|Typo=Yes\|VerbForm=Part\|Voice=Act`, `Case=Tra\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Ade\|Number=Sing\|POS=NUM`, `Case=Par\|Derivation=Ton\|Number=Plur\|POS=NOUN`, `Case=Ine\|Degree=Pos\|Derivation=Lainen\|Number=Sing\|POS=ADJ\|Typo=Yes`, `Case=Ine\|Derivation=Ton,Vs\|Number=Plur\|POS=NOUN` |
| **`parser`** | `ROOT`, `acl`, `acl:relcl`, `advcl`, `advmod`, `amod`, `appos`, `aux`, `aux:pass`, `case`, `cc`, `cc:preconj`, `ccomp`, `compound`, `compound:nn`, `compound:prt`, `conj`, `cop`, `cop:own`, `csubj`, `csubj:cop`, `dep`, `det`, `discourse`, `fixed`, `flat`, `flat:foreign`, `flat:name`, `mark`, `nmod`, `nmod:gobj`, `nmod:gsubj`, `nmod:poss`, `nsubj`, `nsubj:cop`, `nummod`, `obj`, `obl`, `orphan`, `parataxis`, `punct`, `vocative`, `xcomp`, `xcomp:ds` |
| **`ner`** | `CARDINAL`, `DATE`, `EVENT`, `FAC`, `GPE`, `LANGUAGE`, `LAW`, `LOC`, `MONEY`, `NORP`, `ORDINAL`, `ORG`, `PERCENT`, `PERSON`, `PRODUCT`, `QUANTITY`, `TIME`, `WORK_OF_ART` |

</details>